﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28010.2026
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleApp.Dependency", "ConsoleApp.Dependency\ConsoleApp.Dependency.csproj", "{D0123ED2-99FE-4C5C-A4D3-A63986822FEB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D0123ED2-99FE-4C5C-A4D3-A63986822FEB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D0123ED2-99FE-4C5C-A4D3-A63986822FEB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D0123ED2-99FE-4C5C-A4D3-A63986822FEB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D0123ED2-99FE-4C5C-A4D3-A63986822FEB}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7190CCE2-83AB-456D-AB3B-4386EE70A339}
	EndGlobalSection
EndGlobal
